/* BASIC css start */
#contentWrapper {min-height: 650px;}
#contentWrap .wrapper {width:1400px;}
#cartWrap {max-width:1400px; margin:0 auto; }
#content {position:relative;}
#cartWrap input[type="checkbox"] {opacity:0; display:none;}
#cartWrap label {cursor: pointer;}
#cartWrap label span {padding-left: 28px; position:relative; display:inline-block; font-size:14px}
#cartWrap label span:after {content:''; background:url(/design/odeshop/ode_m/icon_chk.png) no-repeat center/cover; position:absolute; top:50%; ;;;;;margin-top: -11px;;;;;; left:0; ;;;;width: 22px;;;;; ;;;;height: 22px;;;;;}
#cartWrap label input[type="checkbox"]:checked ~ span:after {background:url(/design/odeshop/ode_m/icon_chk_on_new.png) no-repeat center/cover;}


#content {padding-top:40px}
#content .tit-page {border-bottom:none; text-align:left;}
#cartWrap {width:calc(100% - 360px); display:inline-block;}
#cartInfo {float:right; width:306px; position: absolute; top:125px; right: 50%; margin-right:-700px;}
#cartInfo.headroom--pinned, #cartInfo.headroom--unpinned {position: fixed; top: 125px; right:50%; margin-right:-700px; background: #fff;z-index:1;}
#cartInfo.headroom--top { position: absolute; top:125px; right: 50%; margin-right:-700px;}

.cart_box {border-top:2px solid #000}
.cart_box thead th {height:58px;  box-sizing:border-box; font-size:14px; font-weight:400; }
.cart_box tbody td a {font-size:16px; }
.cart_box tbody td .thumb, .cart_box tbody td .thumb a, .cart_box tbody td .thumb img {display:inline-block; width:108px; height:130px; }
.cart_box .opt-spin {width:auto; height:auto; padding-bottom:0;  position:relative }
.cart_box .opt_dd {font-size:14px; color:#616161; word-wrap: break-word;  word-break: keep-all; }
.cart_box .opt-spin .txt-spin, .cart_box .opt-spin .btns {float: none; ;}
.cart_box .opt-spin .txt-spin { position:static; width:38px; height:30px; box-sizing:border-box; border:none; margin:0 31px; font-size:14px;  }
.cart_box .opt-spin .btns {width:0; height:0; margin:0}
.cart_box .opt-spin .btns a {display:inline-block; width:32px; height:30px; position:absolute; top:0; border:1px solid #dbdbdb;  border-radius:16px; height:32px; width:32px; box-sizing:border-box; line-height:32px; text-align:center; font-size:22px }
.cart_box .opt-spin .btns a.btn-up {left:68px; }
.cart_box .opt-spin .btns a.btn-dw {left:0; }
.cart_box .opt-spin .btn_option {width:100%; height:30px; box-sizing:border-box; border:1px solid #ccc; font-size:14px; color:#616161; text-align:center; padding:6px 10px; margin-top:10px; }
.cart_box .opt-spin .btn_option_btn {color:#616161; padding:5px 0; border:none; border-bottom:1px solid #dbdbdb; font-size:14px;  }
.cart_box .opt-spin .btn_option:hover, .cart_box .opt-spin .btn_option_btn:hover {background:#fff; border-color:#ccc; color:#000}
.cart_box tbody td .btn_select {width:88px; height:34px; box-sizing:border-box; border:1px solid #ccc; padding:8px 0; text-align:center; font-size: 14px;}
.cart_box tfoot td {padding:40px 0}
.tb-total {padding:30px; border:1px solid #dbdbdb;}
.tb-total ul li {display:inline-block; vertical-align:middle; font-size:19px; text-align:center;  font-weight:400}
.tb-total ul li.etc {margin:0 40px; }
.tb-total ul li span { display:block; font-size:16px; margin-bottom:5px; font-weight:400 }
.tb-total ul li strong { color:#000}
.tb-total ul li span.off {margin-bottom:0; margin-top:5px; }
.btn-order-ctrl {text-align:center; padding:30px 0 50px; overflow:hidden }
.btn-order-ctrl .left {float:left}
.btn-order-ctrl .right {float:right}
.btn-order-ctrl a {display:inline-block; vertical-align:top; box-sizing:border-box; border:1px solid #000; font-size:14px; font-weight:600; padding:12px 25px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.btn-order-ctrl a.CSSbuttonBlack { background:#000; color:#fff; }
.btn-order-ctrl a:hover {background:#000; color:#fff; }
.btn-order-ctrl a.CSSbuttonBlack:hover { background:#888; border-color:#888}
.banner_box {text-align:center; }


.order_step {overflow:hidden; position:absolute; top:58px; right:0;}
.order_step li {float:left; padding-right:40px; font-size:14px; color:#999; font-weight:600;position:relative;  }
.order_step li.active {color:#000; }
.order_step li:after {content:''; position:absolute; top:calc(50% - 7px); right:14px; background:url(/design/odeshop/ode_m/ic_arrow_next.jpg)no-repeat center; display:inline-block; width:12px; height:12px;  }
.order_step li.active:after { background-image:url(/design/odeshop/ode_m/ic_arrow_next_on.jpg) }
.order_step li:last-child {padding-right:0}
.order_step li:last-child:after  {display:none; }

.tb-total {margin-bottom:20px}
.tb-total tr th {text-align:left; width:100px; font-size:14px; padding:10px 0;}
.tb-total tr td {font-size:14px;}
.tb-total table.foot {border-top:1px solid #000;}
.tb-total table.foot td {font-size:17px; font-weight:600; } 
.tb-total table.foot th, .tb-total table.foot td  {padding-top:24px}


#cartInfo .btn { display:block; height:56px; line-height:56px; margin-top:10px; font-size:14px; font-weight:400  }
#cartInfo .CSSbuttonBlack:hover {color:#fff; background:#231f20}
#cartInfo .CSSbuttonWhite:hover {color:#231f20; background:#fff}

.delivery {text-align:left; font-size:12px; color:#888; margin-top:4px}


#contentWrap .wrapper {width: 1365px; margin: 60px auto;}
#contentWrap .wrapper.onLogin {width:100%; margin:0 auto;}

.tb-normal {height:450px;display: flex;align-items: center;justify-content: center;}



@media screen and (max-width:1700px) {
    #cartWrap {width:100%;    }
    #cartInfo {width: 360px;margin: 32px 0 52px !important;position: static !important;}
    #cartInfo .btn {width: calc(50% - 4px);display: inline-block;}
    #cartInfo .btn:last-child {margin-right:0}
    .tit-mypage.tit-mypage:before {content:""; display:block; clear:both;}
    .order_step {right:15px;}
} 



/* BASIC css end */

